Subject: Last Call: <draft-ietf-6man-deprecate-atomfrag-generation-07.txt> (Generation of IPv6 Atomic Fragments Considered Harmful) to Informational RFC

From: The IESG <[email-masked]>
Date: Mon, 08 Aug 2016 14:37:06 -0700

The IESG has received a request from the IPv6 Maintenance WG (6man) to
consider the following document:
- 'Generation of IPv6 Atomic Fragments Considered Harmful'
  <draft-ietf-6man-deprecate-atomfrag-generation-07.txt> as Informational
RFC

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action. Please send substantive comments to the
[email-masked] mailing lists by 2016-08-22. Exceptionally, comments may be
sent to [email-masked] instead. In either case, please retain the
beginning of the Subject line to allow automated sorting.

Abstract

   This document discusses the security implications of the generation
   of IPv6 atomic fragments and a number of interoperability issues
   associated with IPv6 atomic fragments, and concludes that the
   aforementioned functionality is undesirable, thus documenting the
   motivation for removing this functionality in the revision of the
   core IPv6 protocol specification.

The file can be obtained via
https://datatracker.ietf.org/doc/draft-ietf-6man-deprecate-atomfrag-generation/

IESG discussion can be tracked via
https://datatracker.ietf.org/doc/draft-ietf-6man-deprecate-atomfrag-generation/ballot/

No IPR declarations have been submitted directly on this I-D.